Server Versions



  • Good day,

    I am trying to use ATLauncher servers and can never find what version to use on client side. Also, are the optional mods selected or not by default?


  • GGServers

    Optional mods are not selected by default and to use the ATLauncher server it depends on what modpack you plan on using.



  • @Austin Thanks. Unselecting the optional mods at least narrows it down. I am trying to use Bevos Tech Pack


Log in to reply
 

Looks like your connection to GGServers Forums was lost, please wait while we try to reconnect.